Bug 48441 - 'rpm -q -i esound' has a stale URL
'rpm -q -i esound' has a stale URL
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: esound (Show other bugs)
7.1
i386 Linux
low Severity low
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-10 13:41 EDT by Valdis Kletnieks
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-12 10:32:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Valdis Kletnieks 2001-07-10 13:41:54 EDT
Description of Problem: Bogus maintainer link


How Reproducible: 'rpm -q -i esound'


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:  The output contains the URL
http://www.tux.org/~ricdude/EsounD.html  which references Esound 0.2.8


Expected Results:  A URL pointing at to someplace like www.gnome.org, where
you can get 0.2.22 sources/support/etc.


Additional Information:

Note You need to log in before you can comment on or make changes to this bug.